Ticket #196 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

Set access controls

Reported by: dabe Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

12/13/08 18:27:14 changed by dabe

  • status changed from new to assigned.

01/03/09 19:16:56 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • component changed from translation to proofreading.

01/16/09 17:38:49 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

01/16/09 17:41:41 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.